Subject: Passive Solar Design Spreadsheet

From: "William Kingrey" <[email-masked]>
Date: 3 Sep 1996 07:16:36 GMT

The attached Spreadsheet was written for QuattroPro for windows - version
5.0 or later.  It is compressed using pkzip2.04.

The spreadsheet implements the design methods outlined in the Passive Solar
Design Handbook - Volume 2.  It will provide good performance predictions
for up to five different passive solar systems (trombe walls, water walls
and direct gain) in a single building with varying glazing orientations,
reflectors, night insulation and overhangs.

The unregistered version includes weather data for ten sites in the US.  A
registered version, available for $20 includes data for over 200 sites in
the US and Canada.